{
	"101001712_0": "\"끝도 없이 나타나기는…… 피네는 어지간히도 우리가\\n돌아오지 않길 바라나 보군――\"",
	"101001712_1": "\"스카이 타워를 '카 딩길'로 오해하게 만든 데다 집요하게\\n앞을 막고 있어. 게다가 조금 전 코히나타의 연락……\"",
	"101001712_2": "\"리디안…… 혹은 특이재해대책기동부 2과가\\n목적이라고 봐도 무방하겠지……\"",
	"101001712_3": "\"……미쿠\"",
	"101001712_4": "\"타치바나…… 마음은 이해하지만 본부에는 오가와 씨와\\n사령관님도 계셔…… 코히나타는 무사할 거야\"",
	"101001712_5": "\"츠바사 선배……<speed=0.5>.</speed>\\n……네, 지금은 눈앞의 노이즈에 집중해야겠죠\"",
	"101001712_6": "\"그래. 그 주먹은 창이다. 막아서는 적을 꿰뚫고\\n길을 여는 거야\"",
	"101001712_7": "\"그러니까 눈앞의 적을 날려버리고 가기만 하면 되는 거잖아!\\n꾸물거리면 두고 간다!\"",
	"101001712_8": "(코히나타 미쿠…… 맞아. 나를 구해주고, 나 같은 녀석이랑\\n친구가 되고 싶다고 말해준 그 녀석이야――)",
	"101001712_9": "(반드시 구해내겠어――!)"
}